/* Picker Value */

/* Default Item */
"Male|Female" = "Male|Female";

/* Default Item */
"Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA" = "Current|Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA";

/* Default Item */
"POP3|IMAP|Others" = "POP3|IMAP|Exchange|Other";

/* Default Item */
"Premier|Premier Executive|1K|Elite|Ivory|Silver|Gold|Platinum|PPS|PPS Solitaire" = "1K|Bronze|Diamond|Elite|Emerald|Premier|Premier Executive|Ivory|Gold|Platinum|PPS|PPS Solitaire|Ruby|Sapphire|Silver";

/* Default Item */
"WPA|WPA2|WEP" = "WPA|WPA2|WEP";
